body {
	background-color: #f5f5f5;
	color: #484848;
	font-family: sans-serif;
	font-size: 16px;
	font-weight: medium;
}

.container {
	width: 90%;
	margin: 30px auto;
}

form {
	line-height: 2.3em;
}

textarea, textarea:focus, input, input:focus {
	outline: none;
	border: 1px solid #FFFFFF;
	border-radius: 10px;
	padding: 5px 10px;
	line-height: 1.5em;
}

#color-radios label {
	margin-left: 5px;
	margin-right: 20px;
}

.ap-special-label {
	float:left;
	width: 10%;
	min-width: 100px;
	margin-right: 10px;
}

.ap-special-input {
	width: 45%;
}

.qrcode-img {
	height: 100px;
}
